# Copyright (C) 2026 asterthemes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Design Studio 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/design-agency\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-30T07:26:01+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: design-studio\n"

#. Theme Name of the theme
#: style.css
msgid "Design Studio"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://asterthemes.com/products/design-studio"
msgstr ""

#. Description of the theme
#: style.css
msgid "Design Studio is a clean and modern theme designed for creative professionals, agencies, and studios looking to showcase their work with clarity and style. It features a structured layout that highlights portfolios, services, and project details in a visually organized manner. With simple customization options for colors, typography, and sections, users can easily align the design with their brand identity. The responsive layout ensures smooth performance across desktops, tablets, and mobile devices. The Free Design Studio Theme provides a lightweight and user-friendly solution for building a professional, creative website. With optimized code and fast loading performance, the Free Design Studio Theme ensures a smooth browsing experience for visitors. Designed for simplicity, the Free Design Studio Theme allows quick setup and easy content management, while the Free Design Studio Theme supports portfolio displays, service sections, and essential creative features without complexity."
msgstr ""

#. Author of the theme
#: style.css
msgid "asterthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://asterthemes.com"
msgstr ""

#: 404.php:11
#: theme-library/customizer/theme-options/404page-customize-setting.php:22
#: theme-library/customizer/theme-options/404page-customize-setting.php:50
msgid "404 Page Not Found"
msgstr ""

#: 404.php:12
#: theme-library/customizer/theme-options/404page-customize-setting.php:61
msgid "Apologies, but the page you are seeking cannot be found."
msgstr ""

#: 404.php:13
#: theme-library/customizer/theme-options/404page-customize-setting.php:73
msgid "Go Back Home"
msgstr ""

#. translators: 1: title.
#: comments.php:26
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:32
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: theme-library/customizer/theme-options/single-post-options.php:150
msgid "Leave a Reply"
msgstr ""

#: functions.php:35
msgid "Primary"
msgstr ""

#: functions.php:105
msgid "Sidebar"
msgstr ""

#: functions.php:107
msgid "Add widgets here."
msgstr ""

#: functions.php:119
msgid "Footer  "
msgstr ""

#: functions.php:121
msgid "The Footer Widget Area"
msgstr ""

#: functions.php:285
msgid "All Categories"
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:36
msgid "Loading..."
msgstr ""

#: sections/banner.php:113
msgid "Client avatar"
msgstr ""

#: sections/banner.php:125
msgid "Banner statistics"
msgstr ""

#: sections/services.php:84
msgid "POST"
msgstr ""

#: sidebar.php:19
msgid "Search"
msgstr ""

#: sidebar.php:23
#: theme-library/function-files/class-breadcrumb-trail.php:252
msgid "Archives"
msgstr ""

#: sidebar.php:34
#: theme-library/function-files/template-functions.php:465
msgid "Categories"
msgstr ""

#: sidebar.php:46
msgid "Tags"
msgstr ""

#: sidebar.php:57
msgid "No tags found."
msgstr ""

#: sidebar.php:62
#: theme-library/function-files/template-functions.php:429
msgid "Recent Posts"
msgstr ""

#: single.php:22
#: theme-library/customizer/theme-options/related-post-options.php:75
msgid "Related Posts"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:25
#: template-parts/content-single.php:53
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:39
#: theme-library/function-files/template-tags.php:267
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:40
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: theme-library/customizer.php:47
msgid "Design Studio Pro"
msgstr ""

#: theme-library/customizer.php:48
msgid "Buy Pro"
msgstr ""

#: theme-library/customizer/colors.php:22
msgid "Primary Color"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:144
msgid "Reset"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:161
msgid "Select a Category"
msgstr ""

#: theme-library/customizer/custom-controls/icon-control.php:26
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: theme-library/customizer/front-page-options.php:11
msgid "Front Page Options"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:12
#: theme-library/function-files/template-functions.php:178
msgid "Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:31
msgid "Enable Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:60
msgid "Main Heading One Word"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:80
msgid "Subtitle Text (Bar)"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:100
msgid "Description Text"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:120
msgid "Button Text"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:140
msgid "Button Link"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:154
msgid "Banner Image"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:168
msgid "Experience Years"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:181
msgid "Experience Years Text"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:194
#: theme-library/customizer/front-page-options/banner.php:212
msgid "Projects Done Text"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:231
msgid "Floating Card Value"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:250
msgid "Floating Card Label"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:269
msgid "Floating Card Plus Text"
msgstr ""

#. translators: %d = image number
#: theme-library/customizer/front-page-options/banner.php:293
msgid "Floating Card Image %d"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:310
msgid "Banner Button Label Color"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:325
msgid "Banner Button Background Color"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:340
msgid "Banner Button Border Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:14
msgid "Header Options"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:30
msgid "Telephone Text"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:48
msgid "Telephone Number"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:61
msgid "Menu Settings"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:75
msgid "Menu Font Size "
msgstr ""

#: theme-library/customizer/front-page-options/header.php:93
msgid "Menu Font Weight"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:95
msgid "100"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:96
msgid "200"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:97
#: theme-library/customizer/theme-options/post-options.php:478
#: theme-library/customizer/theme-options/post-options.php:500
msgid "300"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:98
msgid "400"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:99
msgid "500"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:100
msgid "600"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:101
msgid "700"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:102
msgid "800"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:103
msgid "900"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:116
msgid "Menu Text Transform"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:118
#: theme-library/customizer/theme-options/footer-options.php:158
msgid "None"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:119
#: theme-library/customizer/theme-options/footer-options.php:159
msgid "Capitalize"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:120
#: theme-library/customizer/theme-options/footer-options.php:160
msgid "Uppercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:121
#: theme-library/customizer/theme-options/footer-options.php:161
msgid "Lowercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:139
msgid "Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:159
msgid "Sub Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:172
msgid "Topbar Padding"
msgstr ""

#: theme-library/customizer/front-page-options/services.php:12
#: theme-library/function-files/template-functions.php:179
msgid "Services Section"
msgstr ""

#: theme-library/customizer/front-page-options/services.php:31
msgid "Enable Services Section"
msgstr ""

#: theme-library/customizer/front-page-options/services.php:62
msgid "Section Title (Heading)"
msgstr ""

#: theme-library/customizer/front-page-options/services.php:80
msgid "Background Text (Decorative)"
msgstr ""

#: theme-library/customizer/front-page-options/services.php:98
msgid "Section Description"
msgstr ""

#: theme-library/customizer/theme-options.php:11
msgid "Theme Options"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:13
msgid "404 Page"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:31
msgid "Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:43
msgid "404 Page Image"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:55
msgid "404 Page Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:66
msgid "404 Page Text"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:78
msgid "404 Button Label"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:89
msgid "404 Button Link"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:29
msgid "Excerpt Length (no. of words)"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:12
msgid "Footer Options"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:22
msgid "Footer Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:41
msgid "Show / Hide Footer"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:62
msgid "Select Widget Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:63
msgid "Note: Default footer widgets are shown. Add your preferred widgets in (Appearance > Widgets > Footer) to see changes."
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:68
msgid "1 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:69
msgid "2 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:70
msgid "3 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:71
msgid "4 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:83
msgid "Footer Background Color"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:94
msgid "Footer Background Image"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:111
msgid "Footer Background Attatchment"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:113
msgid "fixed"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:114
msgid "scroll"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:134
msgid "Footer Image Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:139
#: theme-library/customizer/theme-options/footer-options.php:184
#: theme-library/customizer/theme-options/footer-options.php:259
#: theme-library/customizer/theme-options/footer-social.php:263
msgid "Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:140
msgid "Top"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:141
msgid "Bottom"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:153
msgid "Footer Heading Text Transform"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:177
msgid "Footer Heading Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:182
#: theme-library/customizer/theme-options/footer-options.php:257
#: theme-library/customizer/theme-options/footer-social.php:261
#: theme-library/customizer/theme-options/woocommerce-setting.php:88
msgid "Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:183
#: theme-library/customizer/theme-options/footer-options.php:258
#: theme-library/customizer/theme-options/footer-social.php:262
#: theme-library/customizer/theme-options/woocommerce-setting.php:89
msgid "Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:195
msgid "Copyright Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:214
msgid "Show / Hide Copyright"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:233
msgid "Copyright Text"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:252
msgid "Copyright Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:277
msgid "copyright Font Size "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:293
msgid "Scroll Top Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:312
msgid "Enable Scroll Top Button"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:331
msgid "Scroll Top Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:345
msgid "Scroll Top Button Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:350
msgid "Bottom Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:351
msgid "Bottom Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:352
msgid "Bottom Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:362
msgid "Scroll to Top Button Shape"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:367
msgid "Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:368
msgid "Curved Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:369
msgid "Circle"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:12
msgid "Footer Social Icons"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:22
msgid "Footer Icon Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:41
msgid "Show / Hide Footer Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:60
msgid "Facebook Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:81
msgid "Facebook Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:100
msgid "Twitter Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:121
msgid "Twitter Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:139
msgid "Instagram Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:160
msgid "Instagram Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:178
msgid "Linkedin Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:199
msgid "Linkedin Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:217
msgid "Youtube Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:238
msgid "Youtube Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:256
msgid "Icon Alignment "
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:12
msgid "Page Title"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:29
msgid "Page Header Visibility"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:35
msgid "Show on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:36
msgid "Hide on Tablet"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:37
msgid "Hide on Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:38
msgid "Hide on Tablet & Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:39
msgid "Hide on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:51
msgid "Page Title BG Image & Color Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:70
msgid "Page Title Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:82
msgid "Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:84
msgid "Choose either a background image or a color. If a background image is selected, the background color will not be visible."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:96
msgid "Image Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:114
msgid "Page Title Background Color"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:124
msgid "Set Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:125
msgid "This setting controls the page title height when no background image is set. If a background image is set, this setting will not apply."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:141
msgid "Page Title Styling Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:152
msgid "Page Title Heading Tag"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:156
msgid "H1"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:157
msgid "H2"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:158
msgid "H3"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:159
msgid "H4"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:160
msgid "H5"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:161
msgid "H6"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:162
msgid "p"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:163
msgid "a"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:164
msgid "div"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:165
msgid "span"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:175
msgid "Style"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:177
msgid "\"Flex Layout Style\" wont work below 600px (mobile media)"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:181
msgid "Classic"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:182
msgid "Aligned Right"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:183
msgid "Centered Focus"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:184
msgid "Flex Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:11
msgid "Post Options"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:24
msgid "Enable / Disable Pagination Section"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:43
msgid "Enable Pagination"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:63
msgid "Pagination Type"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:69
msgid "Default (Older/Newer)"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:70
msgid "Numeric"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:89
msgid "Add Date Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:109
#: theme-library/customizer/theme-options/single-post-options.php:30
msgid "Show / Hide Date"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:129
msgid "Add Author Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:149
#: theme-library/customizer/theme-options/single-post-options.php:50
msgid "Show / Hide Author"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:169
msgid "Add Comments Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:189
#: theme-library/customizer/theme-options/single-post-options.php:70
msgid "Show / Hide Comments"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:209
msgid "Add Time Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:229
#: theme-library/customizer/theme-options/single-post-options.php:90
msgid "Show / Hide Time"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:249
#: theme-library/customizer/theme-options/single-post-options.php:110
msgid "Show / Hide Category"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:269
msgid "Show / Hide Featured Image"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:289
msgid "Show / Hide Post Heading"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:309
msgid "Show / Hide Post Content"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:323
msgid "Archive/Blogs Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:341
msgid "Select Posts Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:345
msgid "Column 1"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:346
msgid "Column 2"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:347
msgid "Column 3"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:348
msgid "Column 4"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:359
msgid "Blog Content Alignment"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:376
msgid "Read More Button Settings"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:396
msgid "Show / Hide Read More Button"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:415
msgid "Read More Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:432
msgid "Read More Button Text"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:452
msgid "Featured Image Dimension"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:455
msgid "Default"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:456
msgid "Custom Image Size"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:458
msgid "Note: If you select \"Custom Image Size\", you can set a custom width and height up to 950px."
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:474
msgid "Featured Image Custom Width"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:496
msgid "Featured Image Custom Height"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:519
msgid "Featured Image Border Radius"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:11
msgid "Related Post Options"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:22
msgid "Enable / Disable Related Post Section"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:41
msgid "Show / Hide Related Posts"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:61
msgid "Number of Related Posts to Display"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:83
msgid "Related Posts Label"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:11
msgid "Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:22
msgid "Global Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:39
#: theme-library/customizer/theme-options/sidebar-position.php:73
#: theme-library/customizer/theme-options/sidebar-position.php:107
msgid "Select Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:43
#: theme-library/customizer/theme-options/sidebar-position.php:77
#: theme-library/customizer/theme-options/sidebar-position.php:111
msgid "Right Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:44
#: theme-library/customizer/theme-options/sidebar-position.php:78
#: theme-library/customizer/theme-options/sidebar-position.php:112
msgid "Left Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:45
#: theme-library/customizer/theme-options/sidebar-position.php:79
#: theme-library/customizer/theme-options/sidebar-position.php:113
msgid "No Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:56
msgid "Page Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:90
msgid "Post Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:124
msgid "Sidebar Width Setting"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:137
msgid "Adjust Sidebar Width"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:138
msgid "Adjust the width of the sidebar."
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:155
msgid "Sidebar Widgets Heading Font Size "
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:11
msgid "Single Post Options"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:130
msgid "Show / Hide Tag"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:148
msgid "Comment Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:15
msgid "General Options"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:25
msgid "Enable / Disable Site Preloader Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:45
msgid "Enable Preloader"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:64
msgid "Select Preloader Styles"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:68
msgid "Style 1"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:69
msgid "Style 2"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:70
msgid "Style 3"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:88
msgid "Preloader Background Color"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:108
msgid "Preloader Background Image"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:124
msgid "Website Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:143
msgid "Boxed Layout"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:155
msgid "Set Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:156
msgid "Adjust the width around the website layout by moving the slider. Use this setting to customize the appearance of your site to fit your design preferences."
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:175
msgid "Enable / Disable Breadcrumb Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:194
msgid "Enable Breadcrumb"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:212
msgid "Separator"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:234
msgid "Enable Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:255
msgid "Enable Site Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:276
msgid "Enable Tagline"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:292
msgid "Site Title Font Size "
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:306
msgid "Adjust Site Logo Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:307
msgid "This setting controls the Width of Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:323
msgid "Enable / Disable Animation"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:335
msgid "Enable Animation"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:13
msgid "Typography Setting"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:28
msgid "Site Title Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:48
msgid "Site Description Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:68
msgid "Heading Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:88
msgid "Content Font Family"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:12
msgid "WooCommerce Settings"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:25
msgid "Products Per Page"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:40
msgid "Products Per Row"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:65
msgid "Show / Hide Related product"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:82
msgid "Product Sale Position"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:248
msgid "Browse:"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:249
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:250
msgid "Home"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:251
msgid "404 Not Found"
msgstr ""

#. Translators: %s is the search query.
#: theme-library/function-files/class-breadcrumb-trail.php:254
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:256
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:258
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: theme-library/function-files/class-breadcrumb-trail.php:260
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: theme-library/function-files/class-breadcrumb-trail.php:262
msgid "Week %s"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:747
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:765
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:783
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:800
#: theme-library/function-files/class-breadcrumb-trail.php:830
#: theme-library/function-files/class-breadcrumb-trail.php:870
#: theme-library/function-files/class-breadcrumb-trail.php:898
#: theme-library/function-files/class-breadcrumb-trail.php:1252
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:801
#: theme-library/function-files/class-breadcrumb-trail.php:871
#: theme-library/function-files/class-breadcrumb-trail.php:1257
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:802
#: theme-library/function-files/class-breadcrumb-trail.php:1262
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:831
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:105
msgid "Page Not Found"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:107
msgid "Search Results for: "
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:109
msgid "Blogs"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:111
msgid "Shop"
msgstr ""

#: theme-library/function-files/template-functions.php:40
#: theme-library/function-files/template-functions.php:57
#: theme-library/function-files/template-functions.php:71
#: theme-library/function-files/template-functions.php:85
msgid "--Select--"
msgstr ""

#: theme-library/function-files/template-functions.php:320
msgid "by"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:322
msgid " | Powered by %s"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:322
msgid "https://wordpress.org/"
msgstr ""

#: theme-library/function-files/template-functions.php:344
msgid "Facebook"
msgstr ""

#: theme-library/function-files/template-functions.php:350
msgid "Twitter"
msgstr ""

#: theme-library/function-files/template-functions.php:356
msgid "Instagram"
msgstr ""

#: theme-library/function-files/template-functions.php:362
msgid "Linkedin"
msgstr ""

#: theme-library/function-files/template-functions.php:368
msgid "Youtube"
msgstr ""

#: theme-library/function-files/template-functions.php:422
msgid "Search Here"
msgstr ""

#: theme-library/function-files/template-functions.php:446
msgid "Recent Comments"
msgstr ""

#. translators: %s: details.
#: theme-library/function-files/template-functions.php:456
msgid "Comment on %s"
msgstr ""

#: theme-library/function-files/template-functions.php:464
msgid "footer1"
msgstr ""

#. translators: %s: comment count
#: theme-library/function-files/template-tags.php:125
#: theme-library/function-files/template-tags.php:149
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: post time
#: theme-library/function-files/template-tags.php:175
#: theme-library/function-files/template-tags.php:196
msgid "Posted at %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: theme-library/function-files/template-tags.php:255
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: theme-library/function-files/template-tags.php:258
msgid "Tagged %1$s"
msgstr ""
